@import url("https://fonts.googleapis.com/css?family=Montserrat:400,500,700,800&subset=latin-ext");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900&subset=latin-ext");
html, body {
  font-family: 'Lato', sans-serif;
  overflow-x: hidden; }

.pull-left {
  float: left; }

.pull-right {
  float: right; }

.clearfix {
  clear: both; }



#Francisco {
  position: fixed;
  width: 100%;
  z-index: 999; 
  font-family: 'Montserrat', sans-serif;}
  #Francisco .container {
    margin-top: 20px; }
    #Francisco .container .logo {
      height: 55px;
      margin-top: -10px; }

.with-extra-borders {
  position: relative; }
  .with-extra-borders:before, .with-extra-borders:after {
    content: '';
    display: block;
    width: 2px;
    position: absolute;
    left: 50%;
    z-index: 9; }

.before-dark-light:before {
  border-top: 50px solid #1480c1;
  border-bottom: 50px solid #FFF;
  top: -50px; }

.before-light-dark:before {
  border-bottom: 50px solid #1480c1;
  border-top: 50px solid #FFF;
  top: -50px; }

.after-dark-light:after {
  border-bottom: 50px solid #FFF;
  border-top: 50px solid #1480c1;
  bottom: -50px; }

.after-light-dark:after {
  border-top: 50px solid #FFF;
  border-bottom: 50px solid #1480c1;
  bottom: -50px; }

.hideme {
  opacity: 0; }

.logo-dark {
  display: none; }

.dark-menu {
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;
  background-color: rgba(255, 255, 255, 0.9); }
  .dark-menu .logo-light {
    display: none; }
  .dark-menu .logo-dark {
    display: block; }
  .dark-menu .menu--francisco .menu__item--current .menu__link {
    color: #1480c1 !important; }
  .dark-menu .menu--francisco .menu__link {
    color: #000 !important; }
  .dark-menu .menu--francisco .menu__link::before {
    background: #1b8ecd !important; }

#Start {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-image: url("../img/background.png"); }
  #Start .centered {
    text-align: center;
    width: 100%;
    height: 100%; }
    #Start .centered .d-table-row {
      height: 100%; }
      #Start .centered .d-table-row .d-table-cell {
        height: 100%;
        vertical-align: middle; }
        #Start .centered .d-table-row .d-table-cell div.img-holder {
          position: relative; }
          #Start .centered .d-table-row .d-table-cell div.img-holder:before, #Start .centered .d-table-row .d-table-cell div.img-holder:after {
            content: '';
            position: absolute;
            left: 50%;
            height: 100px;
            border: 2px solid #FFF;
            display: block; }
          #Start .centered .d-table-row .d-table-cell div.img-holder:before {
            top: -175px; }
          #Start .centered .d-table-row .d-table-cell div.img-holder:after {
            bottom: -175px; }
          #Start .centered .d-table-row .d-table-cell div.img-holder img {
            height: 100px;
            margin-bottom: 15px; }
          #Start .centered .d-table-row .d-table-cell div.img-holder h4 {
            text-transform: uppercase;
            font-weight: bold;
            color: #FFF;
            font-size: 24px;
            letter-spacing: 4px;
            word-spacing: 15px;
            font-family: 'Montserrat', sans-serif; }

#People {
  position: relative;
  top: -30px; }
  #People .people-box .inner-container {
    background-position: center center;
    background-size: cover;
    padding-top: 100%;
    position: relative; }
    #People .people-box .inner-container:after {
      background-image: url(../img/box-white-shadow.png);
      background-repeat: no-repeat;
      content: '';
      position: absolute;
      bottom: -30px;
      height: 90px;
      left: 0;
      width: 100%;
      background-size: cover; }
  #People .people-box h5 {
    color: #1480c1;
    font-weight: bold;
    font-size: 46px;
    text-align: center;
    position: relative;
    top: -50px;
    margin-top: 0; 
    font-family: 'Montserrat', sans-serif; }
  #People .people-box .people-content {
    font-size: 14px;
    text-align: center;
    position: relative;
    top: -40px;
    min-height: 90px; }
  #People .people-box .send-button {
    font-weight: bold;
    color: #1480c1;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-bottom: 100px; }
    #People .people-box .send-button:hover {
      text-decoration: none; }
      #People .people-box .send-button:hover:after {
        top: 25px; }
    #People .people-box .send-button:after {
      -webkit-transition: all 500ms ease-in-out;
      -moz-transition: all 500ms ease-in-out;
      -ms-transition: all 500ms ease-in-out;
      -o-transition: all 500ms ease-in-out;
      transition: all 500ms ease-in-out;
      content: '';
      height: 20px;
      width: 2px;
      background-color: #1480c1;
      border: 1px solid #1480c1;
      display: block;
      position: absolute;
      left: 50%;
      top: 60px; }

#Offer {
  margin-top: 50px;
  background-color: #f3f3f3;
  position: relative;
  padding-top: 140px;
  padding-bottom: 120px; }
  #Offer h2 {
    z-index: 1;
    color: #FFF;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 120px;
    margin-top: 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold; }
  #Offer .offer-box {
    z-index: 10; }
    #Offer .offer-box h5 {
      color: #1480c1;
      text-transform: uppercase;
      line-height: 150%;
      font-weight: bold;
      font-family: 'Montserrat', sans-serif; }

#Pricing {
  background-color: #FFF;
  margin-top: 30px;
  position: relative;
  padding-top: 140px;
  padding-bottom: 120px; }
  #Pricing .container {
    z-index: 10;
    position: relative;
    margin-top: 15px; }
  #Pricing h2 {
    z-index: 1;
    color: #f3f3f3;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 120px;
    margin-top: 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold; }
  #Pricing .pricing-value {
    color: #1480c1;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    line-height: 120%; }
  #Pricing .pricing-info {
    font-size: 14px; }
  #Pricing img {
    height: 75px; }

#Form {
  position: relative;
  padding-top: 70px;
  padding-bottom: 120px;
  background-image: url("../img/contact.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }
  #Form h2 {
    z-index: 1;
    color: #005c98;
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    top: 0;
    font-size: 120px;
    margin-top: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold; }
  #Form .section-title {
    font-weight: 300;
    text-align: center;
    margin: 0 auto;
    color: #FFF;
    font-size: 24px; }
  #Form .container {
    z-index: 10;
    position: relative;
    margin-top: 15px; }
  #Form input {
    margin-top: 20px; }
  #Form .form-control {
    background: transparent;
    border: 0px solid transparent;
    color: #FFF;
    border-bottom: 1px solid #FFF;
    border-radius: 0;
    padding-left: 0;
    padding-right: 0; }
    #Form .form-control::placeholder {
      /* Chrome, Firefox, Opera, Safari 10.1+ */
      color: #FFF;
      opacity: 1;
      /* Firefox */ }
    #Form .form-control:-ms-input-placeholder {
      /* Internet Explorer 10-11 */
      color: #FFF; }
    #Form .form-control::-ms-input-placeholder {
      /* Microsoft Edge */
      color: #FFF; }
    #Form .form-control:focus, #Form .form-control:active {
      outline: 0px;
      border: 0px;
      border-bottom: 1px solid #FFF;
      box-shadow: 0px 0px 0px transparent; }
  #Form .checkbox-container {
    margin-top: 50px; }
    #Form .checkbox-container span {
      display: inline-block;
      float: left;
      margin-right: 10px; }
  #Form input[type="submit"] {
    background: #FFF;
    border: 2px solid #FFF;
    color: #1480c1;
    text-transform: uppercase;
    width: 100%;
    display: block;
    padding: 15px 15px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out; }
    #Form input[type="submit"]:hover {
      cursor: pointer;
      background: #1480c1;
      color: #FFF; }
  #Form .mt-small {
    margin-top: 70px; }

#Swimming {
  background-image: url("../img/after-contact.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; }
  #Swimming h2 {
    text-align: center;
    display: block;
    padding: 70px 0px;
    letter-spacing: 3px; }
    #Swimming h2 span {
      font-weight: bold;
      text-transform: uppercase; }
      #Swimming h2 span:first-of-type {
        color: #FFF; }
      #Swimming h2 span:last-of-type {
        color: #1480c1; }

.container-checkbox {
  display: block;
  position: relative;
  padding-left: 50px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #FFF;
  font-family: 'Lato', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%; }

/* Hide the browser's default checkbox */
.container-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
  border: 1px solid #FFF;
  background-color: transparent; }

/* On mouse-over, add a grey background color */
/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
  background-color: #2196F3; }

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
  display: block; }

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
  left: 10px;
  top: 5px;
  width: 8px;
  height: 14px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.dropdown a.btn {
  display: block;
  padding: 15px;
  background: transparent !important;
  border: 1px solid #FFF !important;
  border-radius: 0; }

.click-action-dropdown:hover {
  cursor: pointer; }

.dropdown-toggle::after {
  display: none !important; }

.dropdown-toggle::before {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  margin-right: 5px;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent; }

#Contact {
  padding: 50px 0px;
  font-family: 'Lato', sans-serif;
  font-size: 16px; }
  #Contact h6 {
    font-weight: bold;
    color: #1480c1;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 3px;
    margin-bottom: 15px; }
  #Contact .facebook-container {
    font-weight: bold;
    margin-top: 40px; }
    #Contact .facebook-container img {
      height: 25px;
      margin-right: 10px; }
  #Contact .contact-box .img-holder {
    float: left;
    margin-right: 10px; }
  #Contact .contact-box .txt-holder {
    float: left; }
    #Contact .contact-box .txt-holder b {
      text-transform: uppercase; }
    #Contact .contact-box .txt-holder div {
      margin-bottom: 5px; }
  #Contact .go-top {
    display: inline-block;
    animation: pulse 2s infinite; }
    #Contact .go-top:hover {
      animation: pulse 1s infinite; }

.error {
  border-bottom: 1px solid red; }

footer {
  background: #1886ba;
  padding: 20px 0px; }
  footer span {
    color: #26aceb;
    text-transform: uppercase;
    font-weight: 500; }
    footer span a {
      color: #26aceb !important;
      text-transform: uppercase;
      font-weight: 500; }
  footer .span-margin span {
    margin-right: 10px; }

/* Common styles for all menus */
.menu {
  line-height: 1;
  margin: 0 auto 1em; }

.menu__list {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none; }

.menu__item {
  display: block;
  margin: 1em 0; }

.menu__link {
  font-size: 14px;
  font-weight: bold;
  display: block;
  padding: 1em;
  color: #FFF;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -webkit-tap-highlight-color: white; }

.menu__link:hover,
.menu__link:focus {
  outline: none; }

@media screen and (max-width: 55em) {
  .menu--alonso .menu__line {
    top: 3em; }
  .menu--alonso .menu__item:nth-child(1).menu__item--current ~ .menu__line {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  .menu--alonso .menu__item:nth-child(2).menu__item--current ~ .menu__line {
    -webkit-transform: translate3d(0, 3em, 0);
    transform: translate3d(0, 3em, 0); }
  .menu--alonso .menu__item:nth-child(3).menu__item--current ~ .menu__line {
    -webkit-transform: translate3d(0, 6em, 0);
    transform: translate3d(0, 6em, 0); }
  .menu--alonso .menu__item:nth-child(4).menu__item--current ~ .menu__line {
    -webkit-transform: translate3d(0, 9em, 0);
    transform: translate3d(0, 9em, 0); }
  .menu--alonso .menu__item:nth-child(5).menu__item--current ~ .menu__line {
    -webkit-transform: translate3d(0, 12em, 0);
    transform: translate3d(0, 12em, 0); } }

.menu--francisco .menu__item {
  margin: 0 1.5em; }

.menu--francisco .menu__link {
  position: relative;
  overflow: hidden;
  height: 3em;
  padding: 1em 0;
  text-align: center;
  text-transform: uppercase;
  color: #fff !important;
  -webkit-transition: color 0.3s;
  transition: color 0.3s; }

.menu--francisco .menu__link:hover,
.menu--francisco .menu__link:focus {
  color: #FFF; }

.menu--francisco .menu__item--current .menu__link {
  color: #FFF; }

.menu--francisco .menu__link::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  opacity: 0;
  background: #FFF;
  -webkit-transform: translate3d(0, -3em, 0);
  transform: translate3d(0, -3em, 0);
  -webkit-transition: -webkit-transform 0s 0.3s, opacity 0.2s;
  transition: transform 0s 0.3s, opacity 0.2s; }

.menu--francisco .menu__item--current .menu__link::before {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.3s, opacity 0.1s;
  transition: transform 0.3s, opacity 0.1s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1); }

.menu--francisco .menu__helper {
  display: block;
  pointer-events: none; }

.menu--francisco .menu__item--current .menu__helper {
  -webkit-animation: anim-francisco 0.3s forwards;
  animation: anim-francisco 0.3s forwards; }

@-webkit-keyframes anim-francisco {
  50% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0); }
  51% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); } }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0.4); }
  70% {
    -webkit-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0); }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0); } }

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(10, 8, 225, 0.73);
    box-shadow: 0 0 0 0 rgba(69, 60, 204, 0.4); }
  70% {
    -moz-box-shadow: 0 0 0 10px rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 10px rgba(204, 169, 44, 0); }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(204, 169, 44, 0);
    box-shadow: 0 0 0 0 rgba(204, 169, 44, 0); } }

@media (max-width: 767px) {
 
  #Offer .offer-box {
    margin-bottom: 20px; }
  #Pricing .col-md-2 {
    margin-bottom: 50px; }
    #Pricing .col-md-2:last-of-type {
      margin-bottom: 0 !important; }
  #Contact {
    text-align: center; }
    #Contact h6 {
      margin-top: 25px; }
    #Contact .txt-holder {
      width: 100%; }
    #Contact .img-holder {
      width: 100%; }
    #Contact img {
      margin-bottom: 20px; }
    #Contact .text-right {
      text-align: center !important; }
    #Contact .go-top {
      margin-top: 30px; }
      #Contact .go-top img {
        margin-bottom: 0px; }
  footer .col-md-6 {
    text-align: center !important; }
    footer .col-md-6:first-of-type {
      margin-bottom: 10px; }
  #Start .centered .d-table-row .d-table-cell div.img-holder img {
    max-height: 100px;
    height: auto;
    width: 60%; } }

	
#Contact .txt-holder a {
	color: inherit;
}

#map {
	height: 310px;
}

body:not(.page-template-page-contact) .grecaptcha-badge {
	display: none;
}